Subject: Order #600840476 // Sku :TC-B-TT65 // Name :Tommee Tippee Quick Cook Baby Food Steamer Blender + Soft Tip Weaning Spoon x 5 + Section Plate x 2 + Roll & Go Bib // Warranty check // Defective
From: RP Singh TrucareFzc <[email-masked]>
To: Gabriel Bresse <[email-masked]>, Denmark A <[email-masked]>
Cc: Hyacinth Joyce <[email-masked]>, Laura Thomson <[email-masked]>, Gabriel Bresse <[email-masked]>, Avinash TrucareFzc <[email-masked]>, customer care <[email-masked]>, Returns.fc <[email-masked]>, Alina D'Souza <[email-masked]>, Samran Iftikhar <[email-masked]>, Umang Mehrotra <[email-masked]>, Mohamed Magdy <[email-masked]>
Date: Sun, 28 Jun 2020 10:01:11 +0000
List-Id: <ccteam.mumzworld.com>

Hi Denmark,

There is alignment of lid on the jar which indicates the mode you are using - blender or steam the food.

I guess there is nothing wrong with the blender. I believe it is wrong assembling of jar and the lid.

It is all mentioned in the product manual to do it the proper way . It will be a lot easier with the videos I guess.

I have attached videos and product manual for the customer to understand the usage of the blender ( video is made by our team for reference)

If it still doesn't work, I will replace it.

Feel free to contact me for any further assistance.

Thanks and Regards,

R.P.Singh
Sales Manager
[Description: Trucare-logo]
Trucare FZC
1J/12-1,Hamriyah free zone,
PO Box 42106,Sharjah (UAE)
Tel: +971 6 5263945   Fax: +971 6 5263946
Mob : 055-4745256
[email-masked]<mailto:[email-masked]>
www.trucare.co<http://www.trucare.co>

From: Gabriel Bresse [mailto:[email-masked]]
Sent: Sunday, June 28, 2020 10:10 AM
To: Denmark A <[email-masked]>
Cc: Hyacinth Joyce <[email-masked]>; Laura Thomson <[email-masked]>; Gabriel Bresse <[email-masked]>; RP Singh TrucareFzc <[email-masked]>; Avinash TrucareFzc <[email-masked]>; customer care <[email-masked]>; Returns.fc <[email-masked]>; Alina D'Souza <[email-masked]>; Samran Iftikhar <[email-masked]>; Umang Mehrotra <[email-masked]>; Mohamed Magdy <[email-masked]>
Subject: Re: Order #600840476 // Sku :TC-B-TT65 // Name :Tommee Tippee Quick Cook Baby Food Steamer Blender + Soft Tip Weaning Spoon x 5 + Section Plate x 2 + Roll & Go Bib // Warranty check // Defective

Hi Denmark,

I'll check with the vendor and get back to you

Best Regards

e: gabriel@<mailto:[email-masked]>andador.me<http://andador.me/>  l  t:04 245 1361

On Sat, Jun 27, 2020 at 3:48 PM Denmark A <[email-masked]<mailto:[email-masked]>> wrote:
+Laura Thomson<mailto:[email-masked]> +Gabriel Bresse<mailto:[email-masked]> Please assist us to get a positive feedback from the vendor .

Regards,
Den mark

On Sat, Jun 27, 2020 at 3:43 PM Hyacinth Joyce <[email-masked]<mailto:[email-masked]>> wrote:
Hi Team,

The customer called again to follow up.

The customer informed that the item is needed urgently.

Kindy check and advise asap.

Best Regards,
Joyce Alvarado
Customer Care Representative
p:  +971 (0)4 4339455  │ e: [email-masked]<mailto:[email-masked]> │ w: www.mumzworld.com<http://www.mumzworld.com/>
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO Box 500245, Dubai, UAE

On Thu, 18 Jun 2020 at 09:39, Denmark A <[email-masked]<mailto:[email-masked]>> wrote:
Dear Vendor,

Please see the below customer complaint and allow us to send the item back to you for your further evaluation.

Return Reason:doesnt_work_or_defective
Comments :The blade is not spinning & it is not blending the food. I only used this product around 5 times before it broke.

We appreciate your support in this matter, Thank you.

Regards,
Den mark